/*Fixes for IE9 only*/

.select2-container{
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
}

/*language select*/
#s2id_sr_language_menu_select a div{
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
}
/*search box*/
.navbar-inverse .navbar-search .search-query , .navbar-inverse .navbar-search .search-query:focus{
	padding: 8px 14px;
}
/*input fields*/
input[type='text']{
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	box-shadow: none;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
	padding-top: 8px;
	padding-bottom: 8px;
}
@media screen and (max-width: 767px){
	/*.booking_data_input-passenger_data_table*/
	.booking_data_input-passenger_data_table td{
		float: left;
		width: 100%;
	}
	.booking_data_input-passenger_data_table .controls, .invoice-left .controls{
		padding-right: 15px;
	}
}



/*best offer startpage*/
.bo_table{
	margin-top: 	21px;
}